-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pytest-recording
Binary: python3-pytest-recording
Architecture: all
Version: 0.13.2-1
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/kiwicom/pytest-recording
Description: pytest plugin that allows recording of network interactions
 A pytest plugin that records network interactions in your tests via VCR.py.
 .
 Features:
 .
  * Straightforward `pytest.mark.vcr`, that reflects `VCR.use_cassettes` API;
  * Combining multiple VCR cassettes;
  * Network access blocking;
  * The ``rewrite`` recording mode that rewrites cassettes from scratch.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pytest-recordong
Vcs-Git: https://salsa.debian.org/debian-gis-team/pytest-recording.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pybuild-plugin-pyproject, python3-all, python3-hatchling, python3-pycurl, python3-pytest, python3-pytest-httpbin <!nocheck>, python3-pytest-mock <!nocheck>, python3-requests <!nocheck>, python3-vcr, python3-werkzeug <!nocheck>
Package-List:
 python3-pytest-recording deb python optional arch=all
Checksums-Sha1:
 2e8a26e7beddbf46d671267d47d46187d866b230 24993 pytest-recording_0.13.2.orig.tar.gz
 7d636162587b8fcba8107a8459d15aa617d27d12 2832 pytest-recording_0.13.2-1.debian.tar.xz
Checksums-Sha256:
 979a7849e758ed1d6ba17056533c75ac901f30a420d8229342bf4c5043cb86fb 24993 pytest-recording_0.13.2.orig.tar.gz
 d0b2882eb5e26943c23047635f4e8f8114e5c6a7dbb632790d4140df7c6079bc 2832 pytest-recording_0.13.2-1.debian.tar.xz
Files:
 00f07846bb80b64a8fad764aef965df2 24993 pytest-recording_0.13.2.orig.tar.gz
 7ed06a77ca0f19fc936ea037e8c1a10c 2832 pytest-recording_0.13.2-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmaSREAdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBKb1w//R3SDzTl22/xqkg1A
MOpDeOLeIw+i8rbyj3yaRYpt1tO2Xqb/GP+1mL9SqsTWYZ9tIIL2rCCOULZxJAqN
Fp+r0vA66qXCF+LK+kCfMhno0gdWsNd5As3AEKS7CL5dn2+Uob8RbJgrXyw89dkO
Qn6rCJiU3MrSOHV9vZdYLK8NqpP35yJMTgFTNwIiHnBUaLKxzDeCM7FX3miXbHJ0
Ro/upXzeHqyepJDqTT1FDzxtMNDMATvcfrr5ooxtoLZZoyRQUiAobnDkta2u5ftB
mPyeMUeTfQa48o4182CRAf30/8D1+nAluPOG4rij7SeSjDRLDoJkY7EVoqT5bJPO
609HMes9O6Lgjk7p7C/w8td1iY5uKfSoI4IsbQLJ88kQE31qbv/pkyBPHtgRIBBq
r9MUaN33q3r13PExXqTnzKdr/Eb4IjlX12wJ3XbPUoeGLir6f4PHDkU2F/I/KwfI
NXlRz3ydEq+4sylaIQnc7uoRsMFiB0AhzSgm+3yTTv3kru/XKOsLXz8lxszF2GZc
Pxef5zKPoWSiDDLMik36FD7DNCofvYPSS2zkWMaaW5VYr7/9zUP3sOjoKbi8ucwG
7YxJfI54yJdsUNO0U3JCAaoJxh0f9AAT3hEDPVZZ3W81/Mbth3sNiBdPSwjXtnCv
G11mQJM3grcYrd6xly/MI8gzBjI=
=PJNt
-----END PGP SIGNATURE-----
